/*DISABLE DROPDOWN LIST FOR SMALL DEVICES*/

#hor_nav SELECT

{

	display: none;

}

/*GENERAL*/

#hor_nav

{

	z-index: 1000;

	position: relative;

	min-height: 44px;

	background: #333;

	background-repeat: repeat;

	border-bottom: 0px;
    padding-left: 0;
    margin:0;
  
}

#hor_nav option

{ padding: 3px;
  padding-left: 20px;
    

}

#hor_nav ul li

{

	list-style: none;

	float: left;

	padding-left: 0;     

	height: 44px;

	position: relative;

	background-image: none;

	background-repeat: no-repeat;

	background-position: center right;

}

#hor_nav LI A

{

	display: block;

	line-height: 44px;

	color: #FFF;

 text-transform: uppercase;

	background-image: none;

	background-repeat: no-repeat;

	background-position: center right;

	font-weight: inherit;
    padding: 0 10px;
}

#hor_nav LI.active A

{

	background-color: transparent;


	color: #FFFFFF;

	background-image: none;

	background-repeat: no-repeat;

	background-position: center right;

}

#hor_nav LI A:hover, #hor_nav LI:hover A, #hor_nav LI.sfHover A

{

	background: #2E2E2E;

	text-decoration: none;

}

/*FIRST ACTIVE RADIUS*/

#hor_nav .active.first A

{

}

/*TRANSITION*/

#hor_nav LI A:hover, #hor_nav LI:hover A, #hor_nav LI.sfHover A

{

	color: #FFFFFF;

	-webkit-transform: skew(0deg, 0deg);

	-moz-transform: skew(0deg, 0deg);

	-o-transform: skew(0deg, 0deg);

	-ms-transform: skew(0deg, 0deg);

	transform: skew(0deg, 0deg);

	-webkit-transition: all 1s ease-out;

	-moz-transition: all 1s ease-out;

	-o-transition: all 1s ease-out;

	-ms-transition: all 1s ease-out;

	transition: all 1s ease-out;

}

#hor_nav LI UL

{

	position: absolute;

	width: auto;

	left: -999em;

	margin-left: -1px;

	border: 0;

	border-top: 0;

	z-index: 20000;

}

#hor_nav LI UL UL

{

	margin: -31px 0 0 100%;

}

#hor_nav LI:hover UL UL, #hor_nav LI:hover UL UL UL, #hor_nav LI:hover UL UL UL UL, #hor_nav LI.sfHover UL UL, #hor_nav LI.sfHover UL UL UL, #hor_nav LI.sfHover UL UL UL UL

{

	left: -999em;

}

#hor_nav LI LI

{

	padding: 0;

	height: auto;

	background: #FFF;

	min-width: 100%;

	white-space: nowrap;

	width: auto;

	z-index: 1100;

}

#hor_nav LI LI A, #hor_nav LI LI.active A, #hor_nav LI LI A:hover

{

	margin: 0;

	height: 30px;

	line-height: 30px;

	background: inherit;

	color: #FFFFFF;

}

#hor_nav LI LI A, #hor_nav LI.active LI A

{

	font-weight: normal;

}

/*TRANSITION*/

#hor_nav LI:hover UL, #hor_nav LI.sfHover UL

{

	left: 1px;

	-webkit-transition: all .25s ease;

	-moz-transition: all .25s ease;

	-ms-transition: all .25s ease;

	-o-transition: all .25s ease;

	transition: all .25s ease;
    background-color: #D51212 !important;
}

#hor_nav LI LI:hover UL, #hor_nav LI LI LI:hover UL, #hor_nav LI LI LI LI:hover UL, #hor_nav LI LI.sfHover UL, #hor_nav LI LI LI.sfHover UL, #hor_nav LI LI LI LI.sfHover UL

{
    

	left: 0;

}

/*PARENT DROPDOWN ITEMS*/

#hor_nav .deeper.parent .dropdown-toggle .caret

{

	border-top-color: #FFFFFF;

	border-bottom-color: #FFFFFF;

	margin-top: 22px;

	margin-left: 3px;

}

/*SUBMENU  ACTIVE  RADIUS - DO NOT CHANGE THIS*/

#hor_nav .deeper.parent UL LI

{

	border-radius: 0px;

}

